WordPress Plugin: post-count-minus-category

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.